#header .logo img {
    max-height: 70px;
}

.__old-red-color { color: #d9534f; }

.footer-top-menu {
    border: 4px solid #f0f0f0;
    border-left: none; border-right: none;
    padding-top: 15px;
    padding-bottom: 15px;
}

.footer-top-menu-ul {
    padding-left: 0;
}
.footer-top-menu-ul li {
    list-style: none;
}

.text-align-left { text-align: left; }
.text-align-center { text-align: center; }
.text-align-right { text-align: right; }

.footer-top-menu-title.mobile { display: none; }

.footer-top-menu-title.with-left-padding {
    padding-left: 70px;
}
.footer-top-menu-title.with-top-margin {
    margin-top: 30px;
}
.footer-top-menu-title.with-top-margin-x05 {
    margin-top: 15px;
}
.footer-top-menu-title.with-bottom-margin {
    margin-bottom: 30px;
}
.footer-top-menu-title.with-bottom-margin-x15 {
    margin-bottom: 45px;
}
.footer-top-menu-title {
    font-size: 16px;
    font-weight: 500;
    text-transform: uppercase;
}

.footer-container .footer-contact-list,
.footer-container .footer-content {
    padding-top: 15px;
}

.footer-container .footer-list {
    padding-top: 10px;
}

body .without-border-top { border-top: none; }

#footer2 .footer2-paymethod > a { margin-left: 15px; }

body #scrollUp { background: #e4122c; }
.top-panel .nav > li.favorites .wishlist-count:before { background: #e4122c; }
.btn-primary,
.btn-primary:active:hover, .btn-primary:active:focus, .btn-primary:active.focus, .btn-primary.active:hover,
.btn-primary.active:focus, .btn-primary.active.focus, .open > .btn-primary.dropdown-toggle:hover,
.open > .btn-primary.dropdown-toggle:focus, .open > .btn-primary.dropdown-toggle.focus {
    background: #e4122c; border-color: #e4122c;
}
body .btn-primary:hover {
    background: #e4122c; border-color: #e4122c;

    filter: brightness(110%);
    -ms-filter: brightness(110%);
    -webkit-filter: brightness(110%);
}

.unproduct-item .unproduct-container:hover .button-container .un_buttoncart,
.unproduct .button-container .un_buttoncart:hover {
    background: #e4122c; border-color: #e4122c;
}

.hsearch .input-group-btn .btn:before, .navbar-form .input-group-btn .btn:before {
    color: #e4122c;
}

.navbar-nav > .menu-item-link:not(.parent) > a:hover,
.navbar-nav > .menu-item-link.open > a,
.navbar-nav > .menu-item-link > a:hover {
    border-color: #e4122c;
}

.site-phone {
    font-size: 24px;
}
.site-phone small {
    display: block; font-size: 12px;
}

.main-page-slider-container {
    display: block; width: 100%; height: 450px;
    position: relative;
    overflow: hidden; margin: 15px auto;
}
.main-page-slider-item.slick-slide {
    display: block; width: 100%; height: 450px;
    background-position: 50% 50%; background-repeat: no-repeat; background-size: cover;
}
.image-title {
    display: block; width: calc(100% - 22px); height: 300px; margin: 0 auto 32px; background-color: #d0d0d0;
    background-position: 50% 50%; background-repeat: no-repeat; background-size: cover;
}
.site-article .image-title { width: 100%; }
.image-title-text {
    display: block; width: 100%; height: auto;
    text-align: center; position: relative;
    top: 50%; transform: translateY(-50%);

    font-size: 34px; font-weight: 500; line-height: 30px; color: #fff;
    text-transform: uppercase; text-align: center;

    text-shadow: 0px 1px 5px rgba(45, 45, 45, 0.5);
}
.main-page-slider-item.slick-slide .slide-slogan {
    display: block; width: 50%; min-width: 280px; max-width: 460px;
    position: relative; top: 50%; transform: translateY(-50%);
    margin: 0 auto;

    font-size: 34px; font-weight: 500; line-height: 30px; color: #fff;
    text-transform: uppercase; text-align: center; text-decoration: none;

    text-shadow: 0px 1px 5px rgba(45, 45, 45, 0.5);
}
.main-page-slider-item.slick-slide .slide-slogan:hover {
    text-decoration: none;
}
.main-page-slider-item.slick-slide .slide-slogan small {
    font-size: 20px; font-weight: 300; line-height: 20px;
}
.slidesjs-navigation {
    display: block; width: 130px; height: 100%;
    position: absolute; top: 50%; transform: translateY(-50%);
    background: #fff; z-index: 30; color: transparent; font-size: 0;
    opacity: .05;
    -moz-opacity: .05;
    cursor: pointer;
}
.slidesjs-navigation:hover {
    opacity: .15;
    -moz-opacity: .15;
}
.slidesjs-navigation.slidesjs-previous {
    left: 0;
}
.slidesjs-navigation.slidesjs-next {
    right: 0;
}

.banner-offer:before { background-color: #272727; }
.btn-primary4 { color: #fff; }
.btn-primary4:hover { color: #313528; }

.slidesjs-pagination {
    display: inline-block; width: auto; position: absolute; top: 400px; z-index: 30;
    left: 50%; transform: translateX(-50%); text-align: center; margin: 0; padding: 0;
}
.slidesjs-pagination .slidesjs-pagination-item { list-style: none; margin: 0 10px; display: inline-block; }
.slidesjs-pagination .slidesjs-pagination-item  a {
    font-size: 0; color: transparent;
    display: inline-block; width: 12px; height: 12px;
    background: #fff;
    border-radius: 6px;
    -moz-border-radius: 6px;
}
.notavailable,
.unproduct .bx-catalog-subscribe-button:not(.btn) {
    line-height: 1.42857;
    padding: 6px 12px;
    vertical-align: middle;
}
.slidesjs-pagination .slidesjs-pagination-item  a.active,
.slidesjs-pagination .slidesjs-pagination-item  a:hover { background: #565656; }
.news-line-title {
    position: absolute; text-align: center; margin: 0 auto; padding: 0 30px;
    top: 50%; left: 0; transform: translateY(-50%); width: 100%; box-sizing: border-box;

    font-size: 18px; font-weight: 500; line-height: 24px; color: #fff;
    text-transform: uppercase; text-align: center;

    text-shadow: 0px 1px 5px rgba(45, 45, 45, 0.5);
}
.news-line-title a {
    color: #fff; text-decoration: none;
}
.section--main-news-line {
    margin: 45px auto 0;
}
.new-product-title {
    display: block; width: 100%; height: auto; position: relative; margin: 30px auto -2px;
    font-size: 26px; font-weight: 500; line-height: 26px; color: #000;
    text-transform: uppercase; text-align: center;
}
.new-product-title > span {
    background: #fff; padding: 5px 20px; display: inline-block;
}
.new-product-title::before {
    content: ''; display: block; width: 100%; height: 4px;
    background: #f0f0f0; position: absolute; top: 50%; transform: translateY(-50%); z-index: -1;
}
.unproduct-item { width: 100%; }
.unproduct-image-container .unproduct-image-link {
    height: 340px; width: 100%; overflow: hidden;
}
.unproduct-image-container .unproduct-image-link img {
    max-width: 100%; position: relative;
    top: 50%; transform: translateY(-50%);
}
.unproduct .name_unproduct a {
    display: block; height: 40px; max-height: 40px;
    text-transform: uppercase;
}
.post-list-1 {
    transition: all .7s;
    -moz-transition: all .7s;
}
.post-list-1:hover {
    filter: brightness(80%);
    -ms-filter: brightness(80%);
    -webkit-filter: brightness(80%);
    transition: all .7s;
    -moz-transition: all .7s;
    /*background-color: rgba(96, 90, 60, 1);*/
}

.breadcrumb {
    font-size: 14px; font-weight: 400; text-transform: uppercase;
}
.breadcrumb > li + li:before { padding: 0 5px 0 9px; }
.breadcrumb > li:last-child { font-weight: 500; }
.frame_breadcrumb .breadcrumb li:last-child a { color: #000; }
.frame_breadcrumb .breadcrumb li a { color: #777; }

.detail-product .product-name h1 {
    font-size: 42px; text-transform: uppercase; font-weight: 400;
}
.detail-product-right .prop-block { margin-top: 5px; }
.detail-product-right .prop-block .content_price {
    font-size: 2.5rem; font-weight: 600;
}
.detail-product .fab-rule {
    height: 1px;
    background: #3c3c3c;
}

.site-article { font-size: 14px; }
.site-article h1 {
    text-transform: uppercase;
}
.site-article h2 { font-size: 2.25rem; }
.site-item {
    margin: 0 auto 16px;
}
.site-item .col-md-6:first-child,
.site-item .col-xs-12:first-child {
    padding-left: 0;
}
.site-item .col-md-6:last-child,
.site-item .col-xs-12:last-child {
    padding-right: 0;
}
.site-item-image {
    display: block; width: 100%; height: 130px; margin: 16px auto 16px;
    background-position: 50% 50%; background-repeat: no-repeat; background-size: cover;
}
.site-item a { color: #555555; }
.site-item a:hover { color: #000; }

.detail-product-images-photorama-img {
    width: 100%;
}
.product-preview-text {
    font-size: 1.65rem;
}
.product-recall-button,
.detail-product-right .button-cart { margin-left: 50px; }
.product-liked-list .product-title { border-bottom: none; }
.product-liked-list {
    padding-top: 40px; padding-bottom: 40px;
    background: #e1e1e1; padding-left: 10px; padding-right: 10px; box-sizing: border-box;
    display: block; width: auto;
}
/*
.owl-carousel .owl-dots {
    left: 0 !important; top: inherit !important; position: relative !important;
}
.detail-product-images-photorama-img .owl-dots .owl-dot {
    display: inline-block;
}
*/

.pdf-files {
    display: block; margin: 20px 0 30px;
}
.pdf-files > a {
    display: inline-block;
    padding: 10px 0 0 60px;
    min-height: 60px;
    background: url('../../../../images/PDF-icon.png') 0 0 no-repeat;
    font-size: 16px;
}

.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
    background: #e4122c;
}
.bx-pagination ul li.bx-active .btn {
    background: #e4122c;
    border-color: #e4122c;
}
body a {
    color: #e4122c;
}
body .minicart > .minicart-num {
    background: #e4122c;
    border-color: #e4122c;
}
body .bx-soa-more-btn .pull-right.btn.btn-default,
.bx-pagination ul li:not(.bx-pag-prev):not(.bx-pag-next):hover a,
.btn-default:hover {
    background: #e4122c;
    border-color: #e4122c;
}
body .bx-soa-more-btn .pull-right.btn.btn-default:hover {
    background: #fff;
    color: #000;
}
.bx-filter .bx-filter-param-label:not(.disabled):hover .bx-filter-param-text {
    color: #e4122c;
}
.dropdown-menu > li > span {
    padding: 5px 20px;
    font-size: .85em;
    font-weight: 500;
}
.block-sku {
    display: block;
    margin: 15px auto;
}
.block-sku-detail-sku-name {
    
}
.block-sku-detail-sku-name .selection {
    color: inherit;
}
.block-sku-detail-sku-container-list .cnt.size {
    background: #fff;
}

.unproduct-image-container .unproduct-image-link .picture__first { transition: all .0s; }
.unproduct-image-container .unproduct-image-link .picture__second { transition: all .0s; }
.unproduct-image-container .unproduct-image-link:hover .picture__first {
    transform: translateY(-150%); transition: all .0s;
}
.unproduct-image-container .unproduct-image-link:hover .picture__second {
    transform: translateY(-150%); transition: all .0s;
}

.bx-newslist-date {
    margin: 5px auto 5px; font-size: 11px; color: #333333;
}
.catalog-subsection-title {
    display: block;
    position: relative;
    width: 100%; height: auto; min-height: 30px;
    margin: 30px auto 20px; padding: 10px 20px 10px 10px;
    box-sizing: border-box;
    background: #272727;
    font-size: 18px; text-transform: uppercase; letter-spacing: 2px;
    color: #fff;
}
@media screen and (max-width: 800px) {
    .catalog-subsection-title {
        font-size: 16px; letter-spacing: 1px;
    }
}

.unproduct-image-container .quick-view { border-width: 1px; }
.unproduct-image-container .unproduct-image-link img { width: auto; margin: 0 auto; }
.unproduct-image-container .unproduct-image-link { text-align: center; }
.unproduct .unproduct-image-container .unproduct-image-link:hover .picture__first {
    transform: translateY(-50%); display: none;
}
.unproduct-image-container .unproduct-image-link:hover .picture__second {
    transform: translateY(-50%); transition: all .0s;
}
.unproduct-image-container { overflow: hidden; }

/*
.zoomContainer .zoomWindow {
    width: 100% !important;
    height: 100% !important;
    float: none !important;
    background-position: 50% 50% !important;
}
*/

.slogon {
    font-weight: 500; color: #000;
}



.top-panel.light {
    background: #1f1f1f;
}

.top-panel.light .nav > li > a { color: #fff; }
.top-panel.light .nav > li > a:hover { color: #fff; }
.navbar-nav > .menu-item-link > a {
    font-size: 1.3rem; font-weight: 600; color: #282828;
}
.navbar-nav > .menu-item-link.home > a,
.navbar-nav > .menu-item-link.home > a:hover,
.navbar-nav > .menu-item-link.home > a:focus {
    background-color: #fff; color: #282828 !important; font-size: 2rem;
}

.footer-list,
.footer-list a,
.flex-dropdown-ul > li > span,
.flex-dropdown-ul > li > a { font-weight: 500; white-space: nowrap !important; }

body { font-weight: 500; }



.top-panel .nav-pills { float: right; }
.top-panel .nav > li { float: right; }
.top-panel.light .nav > li > a.phone:hover,
.top-panel.light .nav > li > a.phone {
    color: #fff;
}

.unproduct .block_list .content_price {
    min-height: 24px;
}
.unproduct .button-container {
    margin-top: 3px;
}

#header {
    border-bottom: 1px solid #d3d3d3;
}


h1, h2, h3, h4, h5, h6,
.site-article h1, .site-article h2,
.site-article h3, .site-article h4,
.site-article h5, .site-article h6 {
    text-transform: uppercase;
}

.detail-product-right .wishlist,
.unproduct .button-container .wishlist,
.detail-product-right .compare,
.unproduct .button-container .compare { display: none !important; }

.detail-product-right .block-sku-detail-sku-container-list li[data-onevalue="0"] { display: none !important; }
.block-sku-detail-sku-container-list li.disabled > .cnt:before { display: none !important; }
.block-sku-detail-sku-container-list li.disabled { text-decoration: line-through; color: #888; }
.block-sku-detail-sku-container-list li.disabled .cnt.size {
    color: inherit; background: #eee;
    opacity: 0.6;
    filter: alpha(opacity=60); /* For IE8 and earlier */
}

.product-liked-list {
    background: #fff;
    border-top: 1px solid #e1e1e1;
}

.bx-filter.horizontal .bx-filter-parameters-box > .dropdown-menu {
	width: 400px !important;
}

.bx-filter.horizontal .bx-filter-param-label {
	width: 100%;
}

.block-sku-detail-sku .dropdown-menu {
	width: 260px;
	padding: 0;
	margin-top: -1px;
}

.block-sku-detail-sku .dropdown-menu > * {
	white-space: nowrap;
	border-bottom: 1px solid rgba(0, 0, 0, 0.15);
}

.block-sku-detail-sku .dropdown-menu > * > * {
	padding: 0 15px;
	height: 30px;
	line-height: 30px;
	position: relative;
}

.block-sku-detail-sku .dropdown-menu > *.active > * {
	background-color: #6c6c6c !important;
}

.block-sku-detail-sku .dropdown-menu > *.disabled > * {
	opacity: 0.6;
}

.block-sku-detail-sku .dropdown-menu > *.active.disabled > * {
	opacity: 1;
	color: #fff;
}

.block-sku-detail-sku .dropdown-menu > * > *::after {
	content: 'в наличии';
	position: absolute;
	top: 0;
	right: 15px;
	font-size: 10px;
	line-height: 30px;
	pointer-events: none;
	user-select: none;
	color: #3c763d;
}

.block-sku-detail-sku .dropdown-menu > *.disabled > *::after {
	content: 'подписаться';
	color: inherit;
}

.block-sku-detail-sku .dropdown-menu > *.active > *::after {
	color: #fff;
}

.block-sku-detail-sku .dropdown-menu > *.disabled > *:hover {
	cursor: pointer;
	background-color: #f5f5f5;
}

.block-sku-detail-sku-container-list li.disabled > .cnt {
	cursor: pointer;
}

/* .block-sku-detail-sku .dropdown-menu::after {
	content: '';
	width: 0;
	border-left: 1px solid rgba(0, 0, 0, 0.15);
	height: 100%;
	top: 0;
	left: 50%;
	position: absolute;
} */

.block-sku-detail-sku > .btn {
	padding: 0 15px;
	height: 46px;
	line-height: 44px;
	background-color: #f8f8f8;
	width: 260px;
	text-align: left;
	position: relative;
}

.block-sku-detail-sku > .btn > .caret {
	position: absolute;
	top: 50%;
	right: 15px;
	margin-top: -1px;
}

.block-sku-detail-sku-name {
	margin: 0;
	margin-right: 15px;
	display: inline-block;
	min-width: 150px;
}

.block-sku-detail-sku-container-list {
	margin-top: 10px;
}

.block-sku-detail-sku-container-list li.disabled .cnt.size {
	opacity: 1;
}

@media screen and (max-width: 992px) {
    .footer-top-menu { display: none; }
    .footer-top-menu-title.mobile { display: block; }

    .site-item .col-md-6:first-child,
    .site-item .col-xs-12:first-child {
        padding-left: 0; padding-right: 0;
    }
    .site-item .col-md-6:last-child,
    .site-item .col-xs-12:last-child {
        padding-right: 0; padding-left: 0;
    }
}

@media screen and (max-width: 800px) {
    .main-page-slider-container,
    .main-page-slider-item.slick-slide  { height: 230px; }
    .slidesjs-pagination { top: 185px; }
    .image-title { height: 200px; }
}
@media screen and (max-width: 480px) {
    .main-page-slider-container,
    .main-page-slider-item.slick-slide  { height: 170px; }
    .slidesjs-pagination { top: 130px; }
    .image-title { height: 120px; }
    .detail-product .product-name h1 { font-size: 32px; }
	.bx-filter.horizontal .bx-filter-parameters-box > .dropdown-menu {
		width: 300px !important;
	}
	.bx-filter.horizontal .bx-filter-parameters-box > .dropdown-menu > .bx-filter-parameters-box-container > .checkbox {
		width: 100%;
	}
}
